我的机子装不了.....(在线) 已解决!

为当前最终发行版之前的所有版本提供支持
回复
小欧
帖子: 7
注册时间: 2007-07-09 19:17
送出感谢: 0
接收感谢: 0

我的机子装不了.....(在线) 已解决!

#1

帖子 小欧 » 2007-07-09 20:41

放光盘之后,选择了安装就报错了,好象是有个什么io-XXXX和timer不能工作...
请问是怎么会事?我的是6.06的!
上次由 小欧 在 2007-07-10 3:09,总共编辑 1 次。
bluepeng
帖子: 343
注册时间: 2007-04-02 14:35
送出感谢: 0
接收感谢: 0

#2

帖子 bluepeng » 2007-07-09 20:49

建议用ubuntu 7.04,比上版有较多改进。
头像
xhy
帖子: 3916
注册时间: 2005-12-28 1:16
系统: Ubuntu 12.10 X64
来自: 火星
送出感谢: 1 次
接收感谢: 0

#3

帖子 xhy » 2007-07-09 21:14

仍然是那个该死的 noapic

出现选择界面的时候 按F6 输入 noapic
然后回车
目前负债150多万
小欧
帖子: 7
注册时间: 2007-07-09 19:17
送出感谢: 0
接收感谢: 0

#4

帖子 小欧 » 2007-07-09 21:39

解决了.....谢谢..... :P
回复

回到 “老旧版本支持”